ЗАО «ЗЭО»

Пожалуйста, войдите или зарегистрируйтесь.

Расширенный поиск  

Новости:

Автор Тема: Орион28 и php  (Прочитано 3439 раз)

0 Пользователей и 1 Гость просматривают эту тему.

А.Г.Бурцев

  • Newbie
  • *
  • Оффлайн Оффлайн
  • Сообщений: 2
Орион28 и php
« : 22 Октябрь, 2015, 09:28:19 »

подскажите, как в httpd (Apache) добавить php5?
libphp5.so в орионе не нашел.
В Тионе был


Записан

А.Г.Бурцев

  • Newbie
  • *
  • Оффлайн Оффлайн
  • Сообщений: 2
Re: Орион28 и php
« Ответ #1 : 24 Октябрь, 2015, 10:35:14 »

Тупой способ, но сработал
Скопировал из тиона libphp5.so в /usr/modules/ ориона
Пришлось еще libmysqlclient.so переписать в /usr/lib

Подправил httpd.conf
LoadModule php5_module        /usr/modules/libphp5.so
AddHandler php5-script         php

Получилось. Жаль только оказался  php версии 5.0.4 - мне нужен sqlite3, а третий экулайт работает только начиная с PHP 5.3

Поиски продолжаю



Записан